[
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "123456789"
		},
		"data": [
			{
				"code": "00028",
				"startDate": "1997-03-15",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "987654321"
		},
		"data": [
			{
				"code": "00002",
				"startDate": "2015-08-20",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "135792468"
		},
		"data": [
			{
				"code": "00010",
				"startDate": "2015-07-10",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "246813579"
		},
		"data": [
			{
				"code": "00061",
				"startDate": "2017-05-03",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "369852146"
		},
		"data": [
			{
				"code": "00036",
				"startDate": "2020-02-18",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "987455321"
		},
		"data": [
			{
				"code": "BDG987455321",
				"startDate": "2019-04-25",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "268741369"
		},
		"data": [
			{
				"code": "BDG268741369",
				"startDate": "2015-09-08",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "987654322"
		},
		"data": [
			{
				"code": "BDG987654322",
				"startDate": "2016-11-12",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "367258147"
		},
		"data": [
			{
				"code": "BDG367258147",
				"startDate": "2020-08-15",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	},
	{
		"metadata": {
			"companyCode": "COSM",
			"registrationNumber": "852963741"
		},
		"data": [
			{
				"code": "BDG852963741",
				"startDate": "2017-12-03",
				"endDate": "2999-12-31",
				"attendanceClocking": true,
				"analyticalClocking": true,
				"detailedAttendanceClocking": false,
				"accessControl": false
			}
		]
	}
]
